
#workHeaderRow {
	position: relative;
	width: 960px;
	height: 92px; 
	margin-left: 15px;
	padding: 0;
	z-index: 4000;
	border-bottom: #d3d3d3 1px dotted;
}


#workHeaderRowDetails {
	position: relative;
	width: 990px;
	height: 92px; 
	margin: 0;
	padding: 0;
	z-index: 4000;
}

#workHeaderRowDetails2 {
	position: relative;
	width: 990px;
	height: 92px; 
	margin: 0;
	padding: 0;
	z-index: 4000;
}

#headerLeft {
	position: relative;
	float: left;
	display: inline;
	height: 92px;
	width: 600px;
	margin: 0;
	padding: 0;
}

#headerLeft2 {
	position: relative;
	float: left;
	display: inline;
	height: 92px;
	width: 600px;
	margin: 0;
	padding: 0;
}


#headerRight, #headerRightDetails {
	position: absolute;
	right: 0;
	top: 0;
	padding: 0;
	z-index: 3000;
}
#headerRight {width: 202px; margin: 32px 0 0 0}
#workHeaderRowDetails #headerRight {width: 202px; margin: 32px 13px 0 0; right: 2px}
#workHeaderRowDetails #headerRightDetails {right: 2px}
#headerRightDetails {width: 316px; margin: 21px 2px 0 0}

#workHeaderRow #pageHeaderRow {
	margin: 0;
}

#pageHeaderRow h1.caseHeader {
	color: #1A1A1A;
	font-size: 24px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin: 0;
	padding: 30px 0 0 0;
	line-height: 1.1em;
	display: table-cell;
	vertical-align: middle;
}

#workSubNav {
	position: relative;
	width: 960px;
	margin-left: 15px;
	margin-bottom: 12px;
	padding: 14px 0;
	z-index: 4000;
	border-bottom: #d3d3d3 1px dotted;
	overflow: hidden;
}


#wideList {
	padding: 0;
	position: relative;
}

#wideList a:hover {color: #fff}
	
#wideList ul {
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	zoom: 1;
}

#wideList ul li {
	display: inline;
	float: left;
	padding-right: 15px;
}

#wideList ul li.borderChild {
	border-left: #d3d3d3 1px solid;
	padding-left: 15px;
}

#wideList ul li a {
	padding: 0 2px;
	display: block;
	color: #ff4e00;
	cursor: pointer !important;
}

#wideList ul li a:hover {
	background-color: #ff4e00;
	color: #ffffff !important;
}

#wideList ul li a span {display: none}

#wideList ul li#activated a {color: #2c2c2c;}
#wideList ul li#activated a:hover {color: #fff;}

#catTitle {
	cursor: pointer;
	position: relative;
	width: 283px;
	height: 32px;
	margin: 11px 0 0 12px;
	padding: 0 0 0 10px;
	line-height: 27px;
	color: #595959;
	background: url(../sites/all/themes/design/images/workcattitle.png) no-repeat 0 0;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}
#catTitle span {color: #959595}

#catList {
	display: none;
	width: 316px;
	padding: 0;
}
	
#catList ul {
	margin: 0;
	padding: 0 13px 5px 13px;
	list-style: none;
	background: url(../sites/all/themes/design/images/bigmenu-bg.png) repeat-y 0 0;	
}

#catList img {display: block}

#catList ul, #catList ul li {zoom:1}

#catList ul li.borderChild {
	border-top: #d3d3d3 1px dotted;
	padding-top: 5px;
}

#catList ul li a {display: inline-block}
#catList ul li a {
	padding: 0 0 0 10px;
	display: block;
	color: #595959;
	cursor: pointer !important;
	line-height: 22px;
}

#catList ul li a span {color: #959595}
#catList ul li#activated a span {color: #fff}

#catList ul li a:hover {background: #e2e2e2}

#catList ul li#activated a {
	background-color: #ff4e00;
	color: #fff;
}

#catList ul li#activated a:hover {
	background-color: #e2e2e2;
	color: #595959;
}
#catList ul li#activated a:hover span {color: #959595}


/*.workCrRow {
	position: relative;
	overflow: hidden;
	width: 990px;
	margin: 0 0 7px 0;
	padding: 0;
}*/

.workCrBigTeaser {
	float: left;
	position: relative;
	overflow: hidden;
	width: 272px;
	height: 322px;
	margin-bottom: 25px;
	padding: 15px;
	padding-bottom: 90px;
	background-repeat: no-repeat;
}

.workCrSmallTeaser {
	float: left;
	display: inline;
	position: relative;
	overflow: hidden;
  width:  186px;
  height: 251px;
  margin: 0 0 0 42px;
  padding: 15px;
	background-repeat: no-repeat;
}
.workCrSmallTeaser:first-child {margin-left: 0}

.workCrSmallTeaser .smallTeaserWrapper {
	height: 259px;
	overflow: hidden;
	margin: 0;
	padding: 0;
}

.workCrBigTeaser .projectTeaserImage {width: 272px; height: 199px}
.workCrBigTeaser .projectDesc {display: block}

.headline {
	width: 444px;
	height: 197px;
	padding: 0;
	margin: 0;
}

.headline p { 
	color: #191919;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 4.2em;
	font-weight: bold;
	line-height: 1.1em;
	margin: 0;
	padding: 0;
	letter-spacing: -2px;
}
.headline p a {color: #191919; text-decoration: none}
.headline p a:hover {color: #ff4e00; background-color: transparent}

.casestudyContent .infoLinks {
	position: relative;
	width: 960px;
	height: 126px;
	overflow: hidden;
}

.casestudyContent .infoLinks .studyStatement {
	position: absolute;
	width: 444px;
	height: 125px;
	margin: 0;
	padding: 0;
	top: 0;
	left: 0;
	border-top: #d9d9d9 1px dotted;
	font-size: 15px;
	color: #000;
	font-weight: normal;
	overflow: hidden;
	display: table;
}

.casestudyContent .infoLinks .studyStatement .centerFix {
	display: table-cell;
	vertical-align: middle;
	position: relative;
	width: 275px;
}

.casestudyContent .infoLinks .studyStatement .centerFix p {
	position: relative;
	width: 275px;
	padding: 0;
	margin: 0;
}

.casestudyContent .infoLinks .studyStatement .caseimage {float: right; width: 155px}

.casestudyContent .infoLinks .viewMoreButton {
	position: absolute;
	right: 11px;
	bottom: 10px;
	margin: 0;
	padding: 0;
}
.casestudyContent .infoLinks .viewMoreButton a:hover {background-color: transparent}